<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/fragment_bgcolor"
    android:scrollbarAlwaysDrawVerticalTrack="true"
    android:scrollbars="vertical"
    tools:context=".MainActivity" >

    <ScrollView
        android:id="@+id/qq_scroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/fragment_bgcolor"
            android:orientation="vertical" >

            <LinearLayout
                android:id="@+id/layout_search"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/txt_search"
                    android:layout_width="fill_parent"
                    android:layout_height="33dp"
                    android:layout_margin="15dp"
                    android:background="@drawable/search_ba"
                    android:drawableLeft="@drawable/search_icon"
                    android:drawablePadding="10dp"
                    android:gravity="center|left"
                    android:paddingLeft="20dp"
                    android:singleLine="true"
                    android:text="搜索直播"
                    android:textColor="@color/text_menu_search" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawable="@color/white"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:layout_marginTop="6dp"
                    android:weightSum="3" >

                    <LinearLayout
                        android:id="@+id/layout_addfriend"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_take_picture"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_addfriend" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_addfriend"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="观看直播"
                            android:textColor="@color/text_menu_item" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_group"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_picture"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_qunliao" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_group"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="直播设置"
                            android:textColor="@color/text_menu_item" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_public"
                        style="@style/Menu_Layout_Item"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/setting_item_selector"
                        android:gravity="center"
                        android:orientation="vertical" >

                        <RelativeLayout
                            android:layout_width="48dip"
                            android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_location"
                                android:layout_width="40dip"
                                android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_public" />
                        </RelativeLayout>

                        <TextView
                            android:id="@+id/cap_public"
                            style="@style/Menu_Layout_Title"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="我要直播"
                            android:textColor="@color/text_menu_item" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:id="@+id/cap_table"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_centerInParent="true"
                android:layout_gravity="center"
                android:layout_marginTop="2dp"
                android:gravity="center"
                android:text="附 近 的 直播"
                android:textColor="@color/text_menu_title"
                android:textSize="20sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@color/fragment_divider_color" />

            <com.lianxin.panqq.main.widght.MyListView
                android:id="@+id/lvLiveList"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@color/fragment_list_bgcolor"
                android:cacheColorHint="#cccccccc"
                android:childDivider="#919191"
                android:divider="#f1f1f1"
                android:dividerHeight="1dp"
                android:listSelector="#66666666"
                android:scrollbars="none" />
        </LinearLayout>
    </ScrollView>

</RelativeLayout>